<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.example.medmeals">

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/Theme.Medmeals"
        tools:targetApi="31">
        <activity
            android:name=".EggPlant"
            android:exported="false" />
        <activity
            android:name=".Display"
            android:exported="false" />
        <activity
            android:name=".Tsos_Chicken"
            android:exported="false" />
        <activity
            android:name=".Tandori"
            android:exported="false" />
        <activity
            android:name=".Shrimp_Fajitas"
            android:exported="false" />
        <activity
            android:name=".Pancit_Canton"
            android:exported="false" />
        <activity
            android:name=".Miso_Souo"
            android:exported="false" />
        <activity
            android:name=".Meal_Plan"
            android:exported="false" />
        <activity
            android:name=".Lunch"
            android:exported="false" />
        <activity
            android:name=".Egg_Wrap"
            android:exported="false" />
        <activity
            android:name=".Chapsuey"
            android:exported="false" />
        <activity
            android:name=".Caesar_Salad"
            android:exported="false" />
        <activity
            android:name=".bulgogi"
            android:exported="false" />
        <activity
            android:name=".breakfast"
            android:exported="false" />
        <activity
            android:name=".BfTacos"
            android:exported="false" />
        <activity
            android:name=".Avocad_Toast"
            android:exported="false" />
        <activity
            android:name=".Aroz_Caldo"
            android:exported="false" />
        <activity
            android:name=".Search"
            android:exported="false" />
        <activity
            android:name=".EventEditActivity"
            android:exported="false" />
        <activity
            android:name=".WeekViewActivity"
            android:exported="false" />
        <activity
            android:name=".Schedule"
            android:exported="false" />
        <activity
            android:name=".Scanner"
            android:exported="false" />
        <activity
            android:name=".ListAdapter"
            android:exported="false" />
        <activity
            android:name=".MainInfo"
            android:exported="false" />
        <activity
            android:name=".Sign_up"
            android:exported="false" />
        <activity
            android:name=".Login"
            android:exported="false" />
        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".MedActivity" />
        <activity android:name=".Home_Page" />
        <activity android:name="Dinner" />
        <activity
            android:name=".CaptureAct"
            android:screenOrientation="portrait"
            android:stateNotNeeded="true"
            android:theme="@style/zxing_CaptureTheme" />
    </application>

</manifest>